/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Main woocommerce products header title **/
#main .woocommerce-products-header__title {
	font-size: 60px !important;
}

/** General >> Product cat cbd attachment woocommerce thumbnail **/
.product_cat-cbd .attachment-woocommerce_thumbnail {
	
}

/** General >> Product 3557 product title **/
#product-3557 .product_title {
	font-size: 40px !important;
}

/** General >> Tab description heading 2 **/
#tab-description h2 {
	font-size: 40px !important;
}

/** General >> Section heading 2 **/
section > h2 {
	font-size: 40px !important;
}

/** General >> product title **/
#product-3555 .product_title {
	font-size: 40px !important;
}

